<?php

namespace Bongo\Builder\Facades;

use Illuminate\Support\Facades\Facade;

class LayoutFacade extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return 'layout';
    }
}
